.u-section-1 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 281px;
  height: 574px;
  margin: 69px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 574px;
  height: 281px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-1 .u-image-2 {
  width: 830px;
  height: 556px;
  margin: -574px 0 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 68px 250px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -21px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 68px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1268px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 482px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -18px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 75px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 362px;
    margin-top: -577px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 168px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 228px;
  }
}